@charset "UTF-8";
/* CSS Document */

body {
	width: 1200px;
	margin: auto;
}
.articleBody {
	margin: 180px auto 30px;
}
#header h1 {
	padding: 18px;
	font-size: 18px;
}
#body {
	background: #FFF;
	clear: left;
	float: left;
	width: 1165px;
	padding-right: 35px;
}
#list {
	width: 1200px;
}
#player {
	float: right;
	clear: right;
	margin: 0px;
	margin-top: 50px;
	border: 1px solid #CCC;
}
#video {
	background: #000;
}
#featureImage {
	margin: 0px;
}
#page, #pageArticleOnly {
	float: left;
	padding: 25px 50px 20px;
	clear: left;
	margin: 0px 0px 40px;
}
#page {
	width: 550px;
}
#pageArticleOnly {
	width: 700px;
}
#related, .topics, #relatedArticleOnly, .topicsArticleOnly {
	clear: right;
	float: right;
	margin: 20px 0px 0px;
	padding: 15px 0px 0px;
}
#related, .topics {
	width: 512px;
}
#relatedArticleOnly, .topicsArticleOnly {
	width: 350px;
}
.relatedScroll {
	position: static;
	margin: 0px;
	padding: 0px;
}
.relatedFixed {
	position: fixed;
	top: 40px;
	margin: 15px 0px 0px 653px;
	padding: 15px 0px 0px;
}
.relatedFixedArticleOnly {
	position: fixed;
	top: 40px;
	margin: 15px 0px 0px 820px;
	padding: 15px 0px 0px;
}

#related h3, .topics h3, .topicsArticleOnly h3 {
	font: 300 normal 1em 'Oxygen', sans-serif;
	color: #FFF;
	background: #EEE;
	padding: 10px 20px;
	margin: 0px;
}
#related ul, .topics ul, .topicsArticleOnly ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#related h3 a:link, #related h3 a:active, #related h3 a:visited,
.topics h3 a:link, .topics h3 a:active, .topics h3 a:visited,
.topicsArticleOnly h3 a:link, .topicsArticleOnly h3 a:active, .topicsArticleOnly h3 a:visited {
	color: #333;
	text-decoration: none;
	text-shadow: 1px 1px 1px #CCC;
}
#related ul li a:link, #related ul li a:active, #related ul li a:visited,
.topics ul li a:link, .topics ul li a:active, .topics ul li a:visited,
.topicsArticleOnly ul li a:link, .topicsArticleOnly ul li a:active, .topicsArticleOnly ul li a:visited {
	margin: 0px;
	padding: 10px 20px 10px 40px;
	display: block;
	border-bottom: 1px solid #EEE;
	color: #555;
	text-decoration: none;
	font: 0.8em 'Roboto', sans-serif;
	text-shadow: 1px 1px 1px #EEE;
}
#related ul li a:hover, .topics ul li a:hover, .topicsArticleOnly ul li a:hover {
	background: url(optimized/relatedIcon.jpg) no-repeat 20px center;
}
.videosOpen, .videosClosed {
	display: block;
}

/**
 *
 *	Index Layout
 **/
.featuredItems {
	float: left;
	background: #EEEEEE;
	padding: 40px;
	margin-bottom: 20px;
	margin-top: -10px;
    border-radius: 4px;
}
.featuredItems .one-column {
	float: left;
}
.items, .lessThan3 {
	display: block;
	width: 1150px;
	white-space: nowrap;
	overflow: auto;
	margin: 25px;
	-webkit-overflow-scrolling: touch;
}

/* 3 Columns */
.three-column {
	width: 1090px;
	height: 300px;
	margin: 15px;
	position: relative;
	top: 0px;
	left: 0px;
}
.three-column img {
	width: 700px;
	height: 300px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.three-column p {
	width: 330px;
	height: 220px;
	text-align: center;
	position: absolute;
	left: 700px;
	top: 0px;
	background: #FDFDFD;
	margin: 0px;
	padding: 80px 30px 0px;
	font-size: 0.8em;
}
.three-column strong {
	font-size: 1.5em;
	margin-bottom: 10px;
}

.three-column .movieCount, .two-column .movieCount {
	right: 25px;
	bottom: 25px;
}

/* 2 Columns */
.two-column {
	width: 700px;
	height: 500px;
	margin: 15px;
	padding: 0px 0px 30px 0px;
	float: left;
	background: #FFF;
	position: relative;
}
.two-column img {
	width: 700px;
	height: 300px;
}
.two-column p {
	padding: 30px;
	font-size: 0.85em;
}
.two-column strong {
	font-size: 1.5em;
	padding-bottom: 10px;
}

/* 1 Columns */
.featuredItems .one-column {
	background: #FDFDFD;
}
.one-column {
	width: 350px;
	height: 250px;
	padding: 0px;
	margin: 15px 11px;
	vertical-align: top;
	display: inline-block;
	overflow: hidden;
}
.one-column img {
	width: 350px;
	height: 150px;
}
.one-column p {
	white-space: normal;
	font-size: 0.8em;
	height: 100px;
}


.one-column a:link, .one-column a:active, .one-column a:visited,
.two-column a:link, .two-column a:active, .two-column a:visited,
.three-column a:link, .three-column a:active, .three-column a:visited {
	text-decoration: none;
	color: #666;
}
.one-column strong,
.two-column strong,
.three-column strong {
	display: block;
	margin-bottom: 10px;
	color: #000;
}
.items .one-column,
.lessThan3 .one-column {
	height: auto;
	overflow: visible;
	margin: 0px 15px;
}
.items .one-column p,
.lessThan3 .one-column p {
	height: auto;
}
.featuredItems .one-column p {
	padding: 5px 15px 15px;
}

/*#related, #page, #player {
	box-shadow: 0px 0px 10px #333;
}*/



/* ////////////////////////////// */
/* LANDING PAGE */
/* ////////////////////////////// */
/*
body{
  line-height:1.35;
}*/

/* shared elements */
/* movie counts */
.movieCount{
  /* margin-top:2px; */
  position:absolute;
  top:1px!important;
  right:0!important;
  bottom:auto!important;
}
.one-column strong,
.two-column strong,
.three-column strong{
  position:relative;
  padding-right:55px;
}


/* featured (top section) */
/*.featuredItems{
  margin-bottom:55px;
  /* margin-top:0; */
  /*border-bottom:none;
  padding:50px 60px;
}
.featuredItems > *{
  border: 1px solid #ececec;
  border-radius: 4px;
  overflow:hidden;
}
.featuredItems img{
  border-radius:0;
}
/* featured (two column) */
/*.featuredItems .two-column{
  padding:0;
    margin:0 25px 25px 0;
    height:525px;
}
.two-column p{
  padding:30px 15px 15px;
  /* padding-top:30px; */
/*}*/
/* featured (one column) */
/*.featuredItems .one-column{
  margin: 0 0px 25px 0;
}*/


/* item sections */
#list h2{
  clear:both;
}
.items{
  margin-bottom:75px;
}
/* carousel */
.mCSB_horizontal.mCSB_inside > .mCSB_container{
  /* margin-bottom:20px; */
  /* margin:0 10px 20px 10px; */
  /* padding: 0 10px; */
}
/* scroll bar */
/* scroll border */
.mCS-inset-2-dark.mCSB_scrollTools .mCSB_draggerRail{
  /* border-color:rgba(0,0,0,.1); */
}
.mCSB_scrollTools .mCSB_dragger{
  cursor:grab;
}
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag{
  cursor:grabbing!important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  /*background:url('https://cdn.oectours.com/media/cds/banks/39/307332.jpg') repeat-x left top;*/
  margin:4px 2px!important;
  height:auto!important;
}

/* items within scroller */
/* looks like this might only work if dropped into where this page is being built.... */
.items .one-column{
  /* margin:0 25px; */
}
.items .one-column:first-child{
  /* margin-left:0; */
}
.items .one-column:last-child{
  /* margin-right:0; */
}

/* some containers don't have a .items parent... */
img{
  border-radius:4px;
}
.one-column a:link, .one-column a:active, .one-column a:visited, .two-column a:link, .two-column a:active, .two-column a:visited, .three-column a:link, .three-column a:active, .three-column a:visited{
  color:#999999;
}

/*.fdic-disclaimer{
	position: absolute;
	right: 20px;
	top: 35px;
	z-index:3;
}*/

/* mobile styles */
@media only screen and (max-width:799px){
  #list{
    padding:160px 0px 0px;
  }
  .featuredItems{
    padding:0;
    margin-top:0;
  }
  .featuredItems .one-column,
  .featuredItems .two-column,
  .three-column{
    margin:24px;
    height:auto;
  }
}

/* ////////////////////////////// */
